package com.lanyuanxiaoyao.service.web.entity.overview;

/**
 * @author lanyuanxiaoyao
 * @version 20250509
 */
public class TableCountVO {
    private final String type;
    private final Long total;
    private final Long focus;

    public TableCountVO(String type, Long total, Long focus) {
        this.type = type;
        this.total = total;
        this.focus = focus;
    }

    public String getType() {
        return type;
    }

    public Long getTotal() {
        return total;
    }

    public Long getFocus() {
        return focus;
    }

    @Override
    public String toString() {
        return "TableCountVO{" +
                "type='" + type + '\'' +
                ", total=" + total +
                ", focus=" + focus +
                '}';
    }
}
